/************************************************************************************
smaller than 1280
*************************************************************************************/

@media screen and (max-width: 1280px) {

	/* pagewrap */
	#container,#middle, #top_bar, #bottom_bar {
		
	}

	#inner {
	
	}
	
	.poster {
	padding: 1em 2em 1em 2em;
	}
	
	#bottom_bar .poster  {
	padding: 1.5em 2em 1em 2em;
	}
	
	

	

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}

}

/************************************************************************************
smaller than 1280
*************************************************************************************/
@media screen and (max-width: 1152px) {

	/* pagewrap */
	#container,#middle, #top_bar, #bottom_bar {
		
	}
	
	#inner {
	
	}
	
	.poster  {
	padding-right: 1.7em;
	padding-left: 1.7em;
	padding-top: 1em;
	padding-bottom: 1em;
	}
	
	#bottom_bar .poster  {
	padding: 1.5em 1.7em 1em 1.7em;
	}

*/
	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}

}

/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px) {

	/* pagewrap */
	#container,#middle, #top_bar, #bottom_bar {
		
	}

	#inner {
	
	}
	
	.poster  {
	padding-right: 1.4em;
	padding-left: 1.4em;
	padding-top: 1em;
	padding-bottom: 1em;
	}

*/
	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}

}
/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
	body {
   transform: scale(1.35);
   transform-origin: 10% 10%;
   -webkit-transform:scale(1.4);
   -webkit-transform-origin: 10% 10%;
}
	/* pagewrap */
	#container,#middle, #top_bar, #bottom_bar {
		
	}

	#inner {
	
	}
	#top_bar {
		padding-top:2em;
	}
	.poster  {
		padding-right: 2em;
		padding-left: 2em;
		padding-top: 1.5em;
		padding-bottom: 1em;
	}
	
	#bottom_bar .poster  {
	padding: 1.5em .4em 1em .4em;
	}
	
	
	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
	body {
   transform: scale(1.3);
   transform-origin: 10% 10%;
   -webkit-transform:scale(1.3);
   -webkit-transform-origin: 10% 10%;
	}
	
	/* pagewrap */
	#container,#middle, #top_bar, #bottom_bar {
		
	}

	#inner {
	
	}
	
	.poster {
		padding-right: 2em;
		padding-left: 2em;
		padding-top: 1.5em;
		padding-bottom: 1em;
	}

	#bottom_bar .poster  {
		padding-right: 2em;
		padding-left: 2em;
		padding-top: 1.5em;
		padding-bottom: 1em;
	}
	

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}

}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {
	body {
   transform: scale(1.2);
   transform-origin: 10% 10%;
   -webkit-transform:scale(1.1);
   -webkit-transform-origin: 10% 10%;
}
		/* pagewrap */
	#container,#middle, #top_bar, #bottom_bar {
		
	}

	#inner {
	
	}
	
	.poster {
		padding-right: 2em;
		padding-left: 2em;
		padding-top: 1.5em;
		padding-bottom: 1em;
	}
	
	.poster img {
		width:50%;
		height:auto;
	}
	
	.home img, .bio img, .music img, .video img, .contact img, .credit img{
	height: auto;
	max-width: 50px;
	}
	
	#nav .bio {
	margin-left:-30px;
	}

	#nav .music {
		margin-left:-30px;
	}

	#nav .video {
		margin-left:-30px;
	}

	#nav .credit{
		margin-left:-30px;
	}

	#nav .contact {
		margin-left:-30px;
	}

	#nav .home {
		margin-left:-30px;
	}

	.apple_overlay .close {
		right: 0px;
		top: 5px;
	}
	
	/* disable webkit text size adjust (for iPhone) */



}

